STATUS(8)

NAME
ipsec_status - asks pluto for current connection status

SYNOPSIS

ipsec status [connection name]

DESCRIPTION

status is used to ask pluto for current connection status. It is the equivalent to running the commands ipsec whack --status. If the connection name is defined then it does the equivalent of: ipsec whack --status | grep -F connection name.

SEE ALSO

ipsec(8), ipsec_whack(8), ipsec_auto(8).